<div class="flex">
    <div class="md:w-6/12 w-full md:block hidden">
      <div class="bg bg-img-1"></div>
    </div>
    <div class="md:w-6/12 position-center">
      <div
        class="md:w-10/12 lg:w-8/12 w-full mx-auto mobile-justify-center"
      >
        <h3 class="mt-5 text-center font-semibold">Forgot Password</h3>
        <p class="mt-3 mb-8 text-center third-color font-normal">Enter your registered email address</p>

        <div>
          <form [formGroup]="forgotForm" (ngSubmit)="onSubmit()">
          <div class="flex justify-center mt-5">
            <div class="w-full input-wrapper" [ngClass]=" submitted && forgotForm.controls['email'].invalid ? 'error' : 'success'">
              <img
                src="../../../../assets/images/email-icon.svg"
                class="w-8 h-5 email-icon"
              />
              <div class="relative z-0 flex-col w-full">
                <input
                  type="email"
                  id="floating_standard"
                  formControlName="email"
                  class="pl-2 block py-2.5 px-0 w-full font-semibold bg-transparent appearance-none 0 focus:outline-none focus:ring-0 focus:border-blue-600 peer"
                  placeholder=" "
                />
                <label
                  for="floating_standard"
                  class="pl-2 absolute text-gray-500 dark:text-gray-400 duration-300 transform -translate-y-6 scale-75 top-3 -z-10 origin-[0] peer-focus:left-0 peer-placeholder-shown:scale-100 peer-placeholder-shown:translate-y-0 peer-focus:scale-75 peer-focus:-translate-y-6"
                  >Enter email</label
                >
              </div>
            </div>
          </div>



          <button class="mt-7 w-full button button-primary py-4">
            <a class="button-1" type="submit"  >Sign in</a>
            <!-- <button type="submit">Sign in</button> -->
          </button>
          <div class="block mt-9">
            <p class="w-full text-center primary-color">
             <a routerLink="/auth/sign-in"class="primary-color">Continue to Sign In</a>
            </p>
          </div>
          <div
            class="mt-7 button button-secondary py-4 text-sm flex items-center justify-center w-fit mx-auto"
          >
            <img src="../../../../assets/images/google-icon.svg" />
            <a class="button-1 ml-2" href="#">Sign in with Google</a>
          </div>
          </form>
        </div>
      </div>
    </div>
    </div>
  
